.hero-slider{
    padding-left: 60px;
    padding-right: 60px;
}

.hero-section{
    background-color:#324243;
    padding: 0;
}
.hero-section .arrow-down-icon{
    display:flex;
    justify-content:center;
    padding: 20px 0 15px 0;
}
.hero-section .arrow-down-icon a{
    transition: transform 0.2s ease-in-out;
    animation: moveUpDown 2s ease-in-out infinite;
}
@keyframes moveUpDown {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px); /* Регулируйте высоту перемещения */
    }
    100% {
        transform: translateY(0);
    }
}
.hero-slider .container{
    max-width: 100%;
    padding: 0;
}
.hero-section .slider-item{
    border-radius:16px;
    position:relative;
    overflow:hidden;
    background-size:cover;
    background-position:center
}
.hero-section .slider-item .slider-texts{
    width: 55%;
    height:100%;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:flex-start;
    position:absolute;
    background:linear-gradient(116.45deg, rgba(0, 0, 0, 0.65) 12.11%, rgba(0, 0, 0, 0) 70.69%);
    padding:60px;
}
.hero-section .slider-item .slider-texts .heading{
    font-family: 'RobotoCondensedZbw', Arial, sans-serif;
    font-weight: bold;
    font-size: 95px;
    line-height: 92px;
    color:#fff;
    text-transform:uppercase;
    margin-bottom:20px;
    max-width: 609px;
}

.slider-item {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 16px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.slider-item .slider-texts{
    width: 50%;
    position: relative;
    z-index: 2;
}
.slider-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; 
    z-index: 1; 
}

/*************************MEDIA******************************/

@media (max-width: 1550px) {
   
}
@media (max-width: 1280px) {
    .hero-section .slider-item .slider-texts .heading{
        font-size: 60px;
        line-height: 60px;
    }
    .hero-section .slider-item .slider-texts {
        background: linear-gradient(110.45deg, rgba(0, 0, 0, 0.65) 12.11%, rgba(0, 0, 0, 0) 70.69%);
        width: 50%;
    }
}
@media (max-width: 1024px) {
    .hero-section .slider-item .slider-texts .heading{
        font-size: 55px;
        line-height: 55px;
    }
    .hero-section .slider-item .slider-texts {
        background: linear-gradient(110.45deg, rgba(0, 0, 0, 0.65) 12.11%, rgba(0, 0, 0, 0) 70.69%);
        width: 60%;
    }
}
@media (max-width: 900px) {
    .hero-section .slider-item .slider-texts{
        width: 65%;
    }
}
@media (max-width: 769px) {
    .hero-slider {
        padding-left: 20px;
        padding-right: 20px;
    }
    .hero-section .slider-item .slider-texts .heading{
        font-size: 40px;
        line-height: 40px;
    }
    .hero-section .slider-item .slider-texts{
        width: 100%;
        justify-content: end;
        padding: 40px;
    }
}
@media (max-width: 500px) {
    
    .hero-slider {
        padding-left: 16px;
        padding-right: 16px;
    }
    .hero-section .slider-item .slider-texts{
        padding: 0 24px 24px 24px;
    }
    .slider-item .button, .slider-item .btn{
        font-size: 16px;
    }
    .slider-item .button span, .slider-item .btn span{
        display: none;
    }
    .hero-section .slider-item .slider-texts .heading {
        font-size: 50px;
        line-height: 48px;
    }
}

/*************************MEDIA******************************/